<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Кактусомания';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user) || !isset($_GET['id'])){
  header("Location:/index.php");
  break;
}
$id=abs(intval($_GET['id']));
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kaktuz` WHERE `id_u`='".$user['id']."' AND `id`='".$id."'"),0)!='0'){
    if(isset($_GET['yes']) && mysql_result(mysql_query("SELECT `vitamin` FROM `kaktuz` WHERE `id`='".$id."'"),0)!='0'){

     mysql_query("UPDATE `kaktuz` SET `zdor`='100', `vitamin`=`vitamin`-1 WHERE `id`='".$id."' LIMIT 1");
     echo "Вы успешно вылечили ваш кактус:)! <br/><a href='index.php'>Назад</a><br/>";
      include_once '../sys/inc/tfoot.php';
      exit;
    }
echo "Витамины лечат ваш кактус.<br/>
У вас ".mysql_result(mysql_query("SELECT `vitamin` FROM `kaktuz` WHERE `id`='".$id."'"),0)."
 витамин (можете еще купить в магазине)<br/>
<a href='v.php?id=$id&amp;yes'>Использовать</a><br/>
*У вашего кактуса ".mysql_result(mysql_query("SELECT `zdor` FROM `kaktuz` WHERE `id`='".$id."'"),0)." % здоровья<br/>";
echo "<a href='index.php'>Назад</a><br/>";


}


include_once '../sys/inc/tfoot.php';
?>